body{ color:#444444; font-family: 'Open Sans', sans-serif;}
p{font-size:14px;font-weight:normal; line-height:22px;margin-top:20px; color:#777;}
h1{font-size:42px;font-weight:bold;}
h2{font-size:40px;font-weight:bold;}
h3{font-size:32px;font-weight:bold;}
h4{font-size:24px;font-weight:bold;}
a:focus{outline:none;}
@media (min-width:1250px){.container{width:1250px;}}

.header{ position:absolute; top:0; z-index:9; width:100%;}
.header-top{ background:#fff; padding:15px 0 15px 20px; position:relative; z-index:99;}
.header-top-sec:after{
content: ' ';
height: 119px;
width: 20%;
background: #fff;
position: absolute;
z-index: 11;
right: 0;
top: 0;}

.top-info-box{ margin-top:24px;}
.top-info-box span{ font-size:15px;}
.top-info-box span a{ color:#444; text-decoration:none;}
.top-info-box span img{ margin-right:15px; float:left;}

.header-nav-sec:after{content: ' ';
height: 62px;
width: 20%;
background: #ffe52c;
position: absolute;
z-index: 11;
right: 0;
top: 119px;}
.nav-sec{ background:#2097fc; position:relative; z-index:99;}
.nav-sec .navbar-brand{ padding:15px 0; color:#fff;}
.nav-sec .navbar-default{ background:none !important; border:none; border-radius:0;}
.nav-sec .navbar-collapse{ padding-left:0; padding-right:0;}
.nav-sec .navbar{ min-height:50px; margin-bottom:0;}
.nav-sec .nav{ margin:10px 0;}
.nav-sec .navbar-nav{ float:none; margin-left:20px;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}
.navbar-default .navbar-nav > li{  padding:10px 0;}
.navbar-default .navbar-nav > li > a {
    color: #fff !important;
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
	font-weight:bold;
	line-height:16px;
	padding:0;
	margin-right:40px;
	text-transform:uppercase;
	}
	.navbar-default .navbar-nav > li > a span{ font-size:14px; font-weight:normal; text-transform:none !important; font-style:italic;}
	
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { background-color: transparent;}
	

.navigation ul li a:hover,	
#home .navigation ul li.nav-home a,
#about .navigation ul li.nav-about a,
#services .navigation ul li.nav-services a,
#gallery .navigation ul li.nav-gallery a,
#contact .navigation ul li.nav-contact a{
	color:#ffe52c !important;
	}
	
.navbar-default .navbar-toggle {
	border: none !important;
	background:#2c2c2c;
	margin-top:9px;
	margin-right:0;
	}
.navbar-default .navbar-toggle .icon-bar{ background-color:#fff !important;}
/*.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: #ff5a00;
	}*/
	
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background-color:#ffe52c !important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background:none !important; color:#fff !important;}


.get-a-quote a{ background:#ffe52c; padding:17px 10px; color:#333; font-weight:bold; text-decoration:none; text-transform:uppercase; font-size:18px; width:100%; text-align:center; display:inline-block; position:relative; z-index:999;}
.get-a-quote a img{ margin-right:10px;}


.get-quote .modal{ z-index:9999;}
.get-quote .modal-content{ border-radius:0;}
.get-quote .modal-header{ background:#2097fc;}
.get-quote .modal-title{ color:#fff; text-align:left; font-size:22px !important; margin:0; text-transform:uppercase;}
.get-quote .modal-header .close{ font-size:28px; color:#fff; opacity:1;}
.get-quote .modal-body{ text-align:left; padding:0 20px 20px 20px;}

.get-quote .border{ background:#e9e9e9; border:1px solid #e9e9e9; margin-bottom:10px; padding-left:15px; height:45px;}
.get-quote .border:hover, .get-quote .border:focus, .get-quote .border1:hover, .get-quote .border1:focus{background:#e9e9e9;border-color:#e9e9e9; margin-bottom:10px; padding-left:15px; height:45px;}

.sel{width: 100%;
	border:1px solid #e9e9e9;
	color:#989898;
	height:45px;
	font-size:13px;
	padding:0px 0 0 10px;
	}
	



.sm-cont select {
    -moz-appearance: none;
	-webkit-appearance: none !important;
    background:#e9e9e9 url(../images/arrorw-select.png) no-repeat scroll right center !important;
}


.border{width:100%;border:1px solid #ccc;color:#9898989;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border1{width:100%;border:1px solid #ccc;color:#9898989;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border:hover,
.border:focus,
.border1:hover,
.border1:focus{background:#fff;border-color:#ccc;}
.borderk{font-size:13px;color:#9898989;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.borderka{font-size:13px;color:#9898989;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.button,
.button1{background:#ffe52c; border:1px solid #ffe52c;font-size:15px; text-transform:uppercase; font-weight:bold;padding:8px 10px;margin-right:8px;cursor:pointer;color:#fff;}
.button:hover,
.button1:hover{background:#ffe000;border:1px solid #ffe000;color:#fff;}
.contactwhol{padding:0px;}
#c1{margin:0;padding:0 0 0 0px;line-height:30px;text-align:left;font-size:15px;font-weight:bold;color:#6a6a6a;}
#c2{margin:0;padding:0;line-height:25px;font-size:15px;font-weight:bold;color:#6a6a6a;text-align:left !important;}
img.captcha{background:none;border:0px;border-radius:0% !important;}
.thank-message{margin:15px 0;}

.contact .lead{ font-size:16px; color:#989898; margin-top:0;}
.map iframe{ border:5px solid #ccc;}


.slider .item img{width:100%; }
.slider .carousel-caption{ bottom:20%; left:5%; right:5%;}
.slider .carousel-caption h1{ font-size:42px; color:#fff; font-weight:bold;  text-transform:uppercase;}
.slider .call-us a{ background:#2097fc; padding:10px 30px; color:#fff; font-size:22px; text-transform:uppercase; font-weight:bold; display:inline-block; text-decoration:none; text-shadow:none; margin-top:20px;}
.blu{ color:#2097fc;}
.yel{ color:#ffe52c;}

.slider .carousel-indicators{ bottom:5%;}
.slider .carousel-indicators li{ background:#fff; border:none; width:40px; height:5px; border-radius:5px;}
.slider .carousel-indicators .active{ background:#2097fc !important; width:40px; height:7px;}

.top-a{ background:linear-gradient(90deg, #2097fc 50%, #ffe52c 50%); padding:40px 0;}
.top-a-ser{ text-align:center;}
.top-a-ser h2{ font-size:22px; text-transform:uppercase;}
.top-a-ser-lft h2{ color:#fff;}


.top-b{ padding:50px 0;}
.wel-img img{ width:100%;}
.wel-sec h3{ font-size:28px; text-transform:uppercase; line-height:32px; margin-bottom:0; margin-top:5px;}
.wel-sec h3 small{ font-size:15px; color:#444;}
.wel-sec h3 span{ color:#2097fc;}
.wel-sec .lead{ font-size:18px;}

.btn-sec{ text-transform:uppercase; margin-top:20px;}
.read-mre a{ background:#2097fc; padding:10px 15px; color:#fff; text-decoration:none; display:inline-block;}
.read-mre a:hover{ background:#ffe52c;}

.cont-btn a{ border:1px solid #777; padding:9px 15px; text-decoration:none; color:#444; margin-left:10px;}
.cont-btn a:hover{ background:#2097fc; color:#fff;}

.top-c{ background:#2097fc; padding:40px 0;}
.top-c h4{ font-size:30px; margin:0; color:#fff; text-transform:uppercase;}
.top-c p{ font-size:18px; color:#fff;}
.top-c p a{ color:#fff; font-weight:bold;}

.estimate a{ background:#6fbf52; padding:20px; border-radius:30px; color:#fff; text-transform:uppercase; font-size:24px; display:inline-block; width:100%; text-align:center; font-weight:bold; text-decoration:none;}
.estimate a .fa{ font-size:30px; margin-right:5px;}

.bottom-a{ background:#f4fbfd; padding:50px 0; text-align:center;}
.tit h5{ font-size:28px; font-weight:bold; text-transform:uppercase; margin:0;}
.tit h5 small{ font-size:15px; color:#444;}

.home-services{ padding-left:16px; padding-right:16px;}
.home-services .col-md-3{ padding-left:7px; padding-right:7px;}
.home-ser-box{ margin-top:20px;}
.home-ser-box img{ width:100%;}
.home-ser-cont{ background:#fff; padding:20px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.home-ser-cont h6{ font-size:16px; text-transform:uppercase; font-weight:bold; margin:0;}
.home-ser-cont p{ margin-top:10px;}
.read-mre2 a{ background:#2097fc; padding:8px 15px; color:#fff; text-transform:uppercase; font-size:15px; display:inline-block; margin-top:10px; text-decoration:none;}
.read-mre2 a:hover{ background:#ffe52c;}

.bottom-b{ padding:50px 0; text-align:center;}

.gallery-sec{ padding-left:10px; padding-right:10px; margin-top:15px;}
.gallery-sec .col-md-3{ padding-left:5px; padding-right:5px;}
.gallery-main{ margin-top:10px;}
.gallery-image{
		overflow:hidden;
		position: relative;
		}
		
		.gallery-image img { height:250px; width:100%; object-fit:cover;}

	 .cap-option {
		background-color: rgba(0, 0, 0, 0.8);
		height: 100%;
		padding:0;
		position: absolute;
		width: 100%;
		transition: all 0.5s ease-in-out 0s;
		}
	
	.gallery-image:hover .cap-option {
		top: 0;
		padding-top:30%;
		}
	.col-md-4 .team-image:hover .cap-option {
		top: 0;
		padding-top:32%;
		}
	.photography-gall .team-image:hover .cap-option {
		top: 0;
		padding-top:33%;
		}	

	.cap-option h2{
		color:#fff; font-size:22px; font-weight:bold; text-transform:uppercase;
		}
		.cap-option h4{color:#fff; font-size:16px; text-transform:uppercase; background:rgba(0, 0, 0, 0.6); border:2px solid #fff; padding:5px 10px; width:130px; display:inline-block;}
		
		.cap-option img{ width:45px !important;}
.cap-option-icon {
	
	position: absolute;
	display: block;
	
	
	}
		
	

	.gallery-main a i{
		color:#fff;
		font-size:30px;
		}
		
	.gallery-main a:hover i{
		color:#fff;
		transition: all 0.5s ease-in-out 0s;
		
		}

.sl-wrapper .sl-close{ z-index:9999 !important;}
.sl-wrapper .sl-counter{ z-index:9999 !important;}
.sl-overlay{ z-index:9991 !important;}
.sl-wrapper .sl-navigation button{ z-index:9999 !important;}



.bottom-c{ background:#2097fc; padding:10px 0 30px 0;}
.circle{ background:#fff; width:100px; height:100px; border-radius:100%; padding:25px;}
.bottom-c h5{ color:#fff; font-size:18px; text-transform:uppercase; margin:0; font-weight:bold;}
.bottom-c p{ color:#fff; margin-top:10px;}
.bot-blk{ margin-top:20px;}


.footer{ background:#292929; padding:20px 0;}
.footer h4{ font-family: 'Open Sans', sans-serif; text-transform:uppercase; color:#ffe52c; font-size:18px; line-height:22px; margin-top:20px;}
.footer h4 small{ color:#fff;}

.info-blk{ margin-top:30px;}
.info-blk img{ float:left; margin-right:10px;}
.info-blk h5{ color:#c2c2c2; font-size:15px; margin:0; line-height:18px; font-family:'Open Sans', sans-serif;}
.info-blk h5 a{ color:#c2c2c2; text-decoration:none;}

.footer .cato{margin-top:20px;}
.footer .cato ul{margin:0 !important;list-style:none;padding:0px;}
.footer .cato li a{ background:url(../images/tick.png) no-repeat 0 5px;font: normal 15px/35px 'Open Sans', sans-serif;color:#c2c2c2;padding-left:25px;margin-bottom:10px; text-decoration:none;}

.quick-link .cato li{ float:left; width:50%;}
.opening{ margin-top:20px; border-top:1px solid #353535;}
.opening p{ color:#c2c2c2;}
.opening p img{ float:left; margin-right:10px; margin-top:5px;}

.footer-social{ margin-top:20px;}
.footer-social h5{ border-bottom:1px solid #353535; padding:5px 0 8px 0; font-family:'Open Sans', sans-serif;}
.footer-social h5 a{ font-size:15px; color:#c2c2c2; text-decoration:none;}
.footer-social h5 .fa{ border:1px solid #c2c2c2; padding:5px; width:30px; text-align:center; font-size:16px; margin-right:10px;}

.footer-bottom{ background:#151618; padding:20px 0;}
.footer-bottom p{ color:#c2c2c2; margin:0;}
.footer-btm-rgt p{ text-align:right;}
.footer-btm-rgt p a{ color:#2097fc; text-decoration:none; font-weight:bold;}


.sub-banner{background:url(../images/sub-banner.jpg) no-repeat fixed;background-size:cover;height:400px;}
.sub-banner h2{margin:0;color:#fff;padding-top:270px;text-transform:uppercase; font-size:26px;}
.sub-content{ padding:50px 0;}
.about h3{ font-size:22px;margin-top: 0px;}
.about .lead{  font-size:18px;}
.about img{ width:100%;}


.services{ padding-top:30px;}
.services-box{ background:#e7e7e7; padding:20px; margin-top:20px; min-height:582px;}
.services-box img{ width:100%;}
.services-box h4{ font-size:20px; margin-top:15px;}



.gallery-part{ padding-top:30px;}




/* scroll top */
.scrollToTop{ 
	text-align:center; 
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:70px;
	right:30px;
	display:none;	
	
}
.scrollToTop:hover{
	text-decoration:none;
}
.opening h5 {font-size:15px;font-weight: 700;color:#c2c2c2;margin-left: 37px;}





.testimonials{ padding-top:30px;}
.testimonial-box{ padding:20px; margin-top:20px; min-height:200px; border:1px solid #ccc;}
.user img{ border:3px solid #ccc;}
.testimonial-box blockquote{ font-size:15px; margin:0; border-left:3px solid #ccc;}
.testimonial-box p{ margin-top:0 !important;min-height: 100px;}




.box-book { -webkit-box-shadow: 0 4px 4px #ccc; border:1px solid #d5dee3; padding: 30px;
line-height:30px;font-size:15px;font-weight:bold;color:#6a6a6a;}
.box-book h4 { font-size: 18px; }
.box-book hr { margin:30px 0; }

.ser-tab { display: table; width: 100%; }
.tab1 a{ background: #fff; border: 1px solid #2097fc; padding: 10px 20px; display: table; float: left; color: #2097fc; margin: 5px 5px 5px 0; font-size: 13px; }
.tab1 .active { background: #2097fc; padding: 10px 20px; display: table; float: left; color: #fff; margin: 5px 5px 5px 0; font-size: 13px; }


.tab-ser {  border-bottom: 0}
.tab-ser li a{ border-radius: 0; background: #fff; border: 1px solid #2097fc; padding: 10px 20px; display: table; float: left; color: #2097fc; margin: 5px 5px 5px 0; font-size: 13px; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{ background: #2097fc; padding: 10px 20px; display: table; float: left; color: #fff; margin: 5px 5px 5px 0; font-size: 13px; }

.extra-ser li{ width: 25%; float: left; padding: 5px; }
.extra-ser li a { width: 100%; }
.extra-ser li input { width: 100%; }
.extra-ser { text-align: center; }

.form01 input { margin-top: 15px; }

.total-box { border:1px solid #d5dee3; background: #fff;padding: 30px; display: table;}
.affix {    top: 20px; z-index: 1;}
.total-box p { margin: 5px 0; }
.price { color: #2097fc; font-size: 30px; }



.cont-ul { padding-left: 15px; color: #777;  }
.cont-ul li { line-height: 2; }

.ser-are { padding-left: 0;  }
.ser-are li { padding-left: 15px; background:#f6f6f6; list-style: none; border-bottom:1px dashed #ccc; line-height: 50px; transition-duration: 0.2s;}
.ser-are li:hover { background: #2097fc; color: #fff; transition-duration: 0.2s; padding-left: 20px; }
.ser-are li:hover a { color: #fff; }
.serviced-areas h2 { font-size: 24px; margin-top: 30px; }


.area-tags { background: #f6f6f6; padding: 30px; text-align: center; }
.area-tags ul { padding: 0; }
.area-tags li { list-style: none; float: left; margin: 15px 5px; }
.area-tags li a { border: 1px solid #ccc; padding: 8px 12px; color: #000; text-decoration: none;}
.area-tags li a:hover { color: #fff; background: #000; }


@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@media screen and (min-width:768px){.googlereview{position: fixed;bottom: 20px;left: 30px;z-index: 99;box-shadow: 1px 0px 6px rgba(0,0,0,0.3);}}
@media screen and (max-width:767px){.googlereview{display:none;}}
